Talk:Download

From Gramps
Jump to: navigation, search

Dependencies and optional packages

Please can someone who has edit permissions on this page add a note about additional packages. These are mentioned in the readme file, and it would be helpful if this wiki page said this and where to find the readme (/usr/share/doc/gramps). There are some error messages that can crop up about missing packages, and it is not always obvious what should be done to fix these. One example is an error message that "Gramps detected an incomplete GTK installation" but with no info on how to fix this. The readme says to install language-pack-gnome-xx which fixes that error message. Thanks. --Peterhewett (talk) 13:03, 4 May 2016 (MST)